.sp_KjCgbK-nnoK{background-image:url(/rsrc.php/v3/yn/r/UcL0tz76iL5.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_KjCgbK-nnoK.sx_62cf22{background-position:0 0}.sp_KjCgbK-nnoK.sx_0929e9{background-position:0 -17px}

#bootloader_OogaP{height:42px;}.bootloader_OogaP{display:block!important;}